YAHOO.example.Data = {
    webstats: [
        ["home.html",20,400,44,657],
        ["blog.html",24,377,97,567],
        ["contact.html",32,548,42,543],
        ["about.html",8,465,12,946]
    ],

    emails: {
        account:"jenny@yahoo.com",
        currStorage: 10,
        maxStorage: 200,
        messages: [
            {XID: "9897",Date:new Date(1981, 2, 24),To:"Joe",From:"Jenny",Unread:false,Subject:"Check out my new pictures"},
            {XID: "7899",Date:new Date(1980, 1, 11),To:"Jane",From:"Jenny",Unread:false,Subject:"Let's have lunch"},
            {XID: "6789",Date:new Date(1978, 11, 12),To:"Ann",From:"Jenny",Unread:false,Subject:"Here's the info you requested"},
            {XID: "4996",Date:new Date(1974, 1, 11),To:"Bob",From:"Jenny",Unread:true,Subject:"RE: Let's have lunch"},
            {XID: "4544",Date:new Date(1974, 1, 10),To:"Charlie",From:"Jenny",Unread:false,Subject:"Birthday party Saturday"}
        ]
    },

    inventory: [
        {SKU:"23-23874",Quantity:43,Item:"Helmet",Description:"Red baseball helmet. Size: Large."},
        {SKU:"48-38835",Quantity:84,Item:"Football",Description:"Leather football."},
        {SKU:"84-84848",Quantity:31,Item:"Goggles",Description:"Light blue swim goggles"},
        {SKU:"84-84843",Quantity:56,Item:"Badminton Set",Description:"Set of 2 badminton rackets, net, and 3 birdies."},
        {SKU:"84-39321",Quantity:128,Item:"Tennis Balls",Description:"Canister of 3 tennis balls."},
        {SKU:"39-48949",Quantity:55,Item:"Snowboard",Description:""},
        {SKU:"99-28128",Quantity:77,Item:"Cleats",Description:"Soccer cleats. Size: 10."},
        {SKU:"83-48281",Quantity:65,Item:"Volleyball",Description:""},
        {SKU:"89-32811",Quantity:67,Item:"Sweatband",Description:"Blue sweatband. Size: Medium."},
        {SKU:"28-22847",Quantity:43,Item:"Golf Set",Description:"Set of 9 golf clubs and bag."},
        {SKU:"38-38281",Quantity:35,Item:"Basketball Shorts",Description:"Green basketball shorts. Size: Small."},
        {SKU:"82-38333",Quantity:288,Item:"Lip balm",Description:"Lip balm. Flavor: Cherry."},
        {SKU:"21-38485",Quantity:177,Item:"Ping Pong Ball",Description:""},
        {SKU:"83-38285",Quantity:87,Item:"Hockey Puck",Description:"Glow-in-the-dark hockey puck."}
    ],

    bookorders: [
        {POID: "po-0167", Date:new Date(1980, 2, 24), Quantity:4, Amount:4.00, Title:"A Book About Nothing"},
        {POID: "po-0297", Date:new Date(1981, 1, 11), Quantity:3, Amount:12.12, Title:"The Meaning of Life"},
        {POID: "po-0783", Date:new Date(1978, 11, 12), Quantity:12, Amount:6.25, Title:"This Book Was Meant to Be Read Aloud"},
        {POID: "po-1482", Date:new Date(1974, 1, 11), Quantity:6, Amount:3.50, Title:"Read Me Twice"}
    ],
    
    areacodes: [
        {areacode: "201", state: "New Jersey"},
        {areacode: "202", state: "Washington, DC"},
        {areacode: "203", state: "Connecticut"},
        {areacode: "204", state: "Manitoba, Canada"},
        {areacode: "205", state: "Alabama"},
        {areacode: "206", state: "Washington"},
        {areacode: "207", state: "Maine"},

        {areacode: "208", state: "Idaho"},
        {areacode: "209", state: "California"},
        {areacode: "210", state: "Texas"},
        {areacode: "212", state: "New York"},
        {areacode: "213", state: "California"},
        {areacode: "214", state: "Texas"},

        {areacode: "215", state: "Pennsylvania"},
        {areacode: "216", state: "Ohio"},
        {areacode: "217", state: "Illinois"},
        {areacode: "218", state: "Minnesota"},
        {areacode: "219", state: "Indiana"},
        {areacode: "224", state: "Illinois"},

        {areacode: "225", state: "Louisiana"},
        {areacode: "227", state: "Maryland"},
        {areacode: "228", state: "Mississippi"},
        {areacode: "229", state: "Georgia"},
        {areacode: "231", state: "Michigan"},
        {areacode: "234", state: "Ohio"},

        {areacode: "239", state: "Florida"},
        {areacode: "240", state: "Maryland"},
        {areacode: "242", state: "Bahamas"},
        {areacode: "246", state: "Barbados"},
        {areacode: "248", state: "Michigan"},
        {areacode: "250", state: "British Columbia"},

        {areacode: "251", state: "Alabama"},
        {areacode: "252", state: "North Carolina"},
        {areacode: "253", state: "Washington"},
        {areacode: "254", state: "Texas"},
        {areacode: "256", state: "Alabama"},
        {areacode: "260", state: "Indiana"},

        {areacode: "262", state: "Wisconsin"},
        {areacode: "264", state: "Anguilla"},
        {areacode: "267", state: "Pennsylvania"},
        {areacode: "268", state: "Antigua and Barbuda"},
        {areacode: "269", state: "Michigan"},
        {areacode: "270", state: "Kentucky"},

        {areacode: "276", state: "Virginia"},
        {areacode: "281", state: "Texas"},
        {areacode: "283", state: "Ohio"},
        {areacode: "284", state: "British Virgin Islands"},
        {areacode: "289", state: "Ontario"},
        {areacode: "301", state: "Maryland"},

        {areacode: "302", state: "Delaware"},
        {areacode: "303", state: "Colorado"},
        {areacode: "304", state: "West Virginia"},
        {areacode: "305", state: "Florida"},
        {areacode: "306", state: "Saskatchewan, Canada"},
        {areacode: "307", state: "Wyoming"},

        {areacode: "308", state: "Nebraska"},
        {areacode: "309", state: "Illinois"},
        {areacode: "310", state: "California"},
        {areacode: "312", state: "Illinois"},
        {areacode: "313", state: "Michigan"},
        {areacode: "314", state: "Missouri"},

        {areacode: "315", state: "New York"},
        {areacode: "316", state: "Kansas"},
        {areacode: "317", state: "Indiana"},
        {areacode: "318", state: "Louisiana"},
        {areacode: "319", state: "Iowa"},
        {areacode: "320", state: "Minnesota"},

        {areacode: "321", state: "Florida"},
        {areacode: "323", state: "California"},
        {areacode: "330", state: "Ohio"},
        {areacode: "331", state: "Illinois"},
        {areacode: "334", state: "Alabama"},
        {areacode: "336", state: "North Carolina"},

        {areacode: "337", state: "Louisiana"},
        {areacode: "339", state: "Massachusetts"},
        {areacode: "340", state: "US Virgin Islands"},
        {areacode: "345", state: "Cayman Islands"},
        {areacode: "347", state: "New York"},
        {areacode: "351", state: "Massachusetts"},

        {areacode: "352", state: "Florida"},
        {areacode: "360", state: "Washington"},
        {areacode: "361", state: "Texas"},
        {areacode: "386", state: "Florida"},
        {areacode: "401", state: "Rhode Island"},
        {areacode: "402", state: "Nebraska"},

        {areacode: "403", state: "Alberta, Canada"},
        {areacode: "404", state: "Georgia"},
        {areacode: "405", state: "Oklahoma"},
        {areacode: "406", state: "Montana"},
        {areacode: "407", state: "Florida"},
        {areacode: "408", state: "California"},

        {areacode: "409", state: "Texas"},
        {areacode: "410", state: "Maryland"},
        {areacode: "412", state: "Pennsylvania"},
        {areacode: "413", state: "Massachusetts"},
        {areacode: "414", state: "Wisconsin"},
        {areacode: "415", state: "California"},

        {areacode: "416", state: "Ontario, Canada"},
        {areacode: "417", state: "Missouri"},
        {areacode: "418", state: "Quebec, Canada"},
        {areacode: "419", state: "Ohio"},
        {areacode: "423", state: "Tennessee"},
        {areacode: "424", state: "California"},

        {areacode: "425", state: "Washington"},
        {areacode: "434", state: "Virginia"},
        {areacode: "435", state: "Utah"},
        {areacode: "440", state: "Ohio"},
        {areacode: "441", state: "Bermuda"},
        {areacode: "443", state: "Maryland"},

        {areacode: "445", state: "Pennsylvania"},
        {areacode: "450", state: "Quebec, Canada"},
        {areacode: "464", state: "Illinois"},
        {areacode: "469", state: "Texas"},
        {areacode: "470", state: "Georgia"},
        {areacode: "473", state: "Grenada"},

        {areacode: "475", state: "Connecticut"},
        {areacode: "478", state: "Georgia"},
        {areacode: "479", state: "Arkansas"},
        {areacode: "480", state: "Arizona"},
        {areacode: "484", state: "Pennsylvania"},
        {areacode: "501", state: "Arkansas"},

        {areacode: "502", state: "Kentucky"},
        {areacode: "503", state: "Oregon"},
        {areacode: "504", state: "Louisiana"},
        {areacode: "505", state: "New Mexico"},
        {areacode: "506", state: "New Brunswick, Canada"},
        {areacode: "507", state: "Minnesota"},

        {areacode: "508", state: "Massachusetts"},
        {areacode: "509", state: "Washington"},
        {areacode: "510", state: "California"},
        {areacode: "512", state: "Texas"},
        {areacode: "513", state: "Ohio"},
        {areacode: "514", state: "Quebec, Canada"},

        {areacode: "515", state: "Iowa"},
        {areacode: "516", state: "New York"},
        {areacode: "517", state: "Michigan"},
        {areacode: "518", state: "New York"},
        {areacode: "519", state: "Ontario, Canada"},
        {areacode: "520", state: "Arizona"},

        {areacode: "530", state: "California"},
        {areacode: "540", state: "Virginia"},
        {areacode: "541", state: "Oregon"},
        {areacode: "551", state: "New Jersey"},
        {areacode: "557", state: "Missouri"},
        {areacode: "559", state: "California"},

        {areacode: "561", state: "Florida"},
        {areacode: "562", state: "California"},
        {areacode: "563", state: "Iowa"},
        {areacode: "564", state: "Washington"},
        {areacode: "567", state: "Ohio"},
        {areacode: "570", state: "Pennsylvania"},

        {areacode: "571", state: "Virginia"},
        {areacode: "573", state: "Missouri"},
        {areacode: "574", state: "Indiana"},
        {areacode: "580", state: "Oklahoma"},
        {areacode: "585", state: "New York"},
        {areacode: "586", state: "Michigan"},

        {areacode: "601", state: "Mississippi"},
        {areacode: "602", state: "Arizona"},
        {areacode: "603", state: "New Hampshire"},
        {areacode: "604", state: "British Columbia, Canada"},
        {areacode: "605", state: "South Dakota"},
        {areacode: "606", state: "Kentucky"},

        {areacode: "607", state: "New York"},
        {areacode: "608", state: "Wisconsin"},
        {areacode: "609", state: "New Jersey"},
        {areacode: "610", state: "Pennsylvania"},
        {areacode: "612", state: "Minnesota"},
        {areacode: "613", state: "Ontario, Canada"},

        {areacode: "614", state: "Ohio"},
        {areacode: "615", state: "Tennessee"},
        {areacode: "616", state: "Michigan"},
        {areacode: "617", state: "Massachusetts"},
        {areacode: "618", state: "Illinois"},
        {areacode: "619", state: "California"},

        {areacode: "620", state: "Kansas"},
        {areacode: "623", state: "Arizona"},
        {areacode: "626", state: "California"},
        {areacode: "630", state: "Illinois"},
        {areacode: "631", state: "New York"},
        {areacode: "636", state: "Missouri"},

        {areacode: "641", state: "Iowa"},
        {areacode: "646", state: "New York"},
        {areacode: "647", state: "Ontario, Canada"},
        {areacode: "649", state: "Turks and Caicos Islands"},
        {areacode: "650", state: "California"},
        {areacode: "651", state: "Minnesota"},

        {areacode: "660", state: "Missouri"},
        {areacode: "661", state: "California"},
        {areacode: "662", state: "Mississippi"},
        {areacode: "664", state: "Montserrat"},
        {areacode: "667", state: "Maryland"},
        {areacode: "670", state: "CNMI"},

        {areacode: "671", state: "Guam"},
        {areacode: "678", state: "Georgia"},
        {areacode: "682", state: "Texas"},
        {areacode: "701", state: "North Dakota"},
        {areacode: "702", state: "Nevada"},
        {areacode: "703", state: "Virginia"},

        {areacode: "704", state: "North Carolina"},
        {areacode: "705", state: "Ontario, Canada"},
        {areacode: "706", state: "Georgia"},
        {areacode: "707", state: "California"},
        {areacode: "708", state: "Illinois"},
        {areacode: "709", state: "Newfoundland, Canada"},

        {areacode: "712", state: "Iowa"},
        {areacode: "713", state: "Texas"},
        {areacode: "714", state: "California"},
        {areacode: "715", state: "Wisconsin"},
        {areacode: "716", state: "New York"},
        {areacode: "717", state: "Pennsylvania"},

        {areacode: "718", state: "New York"},
        {areacode: "719", state: "Colorado"},
        {areacode: "720", state: "Colorado"},
        {areacode: "724", state: "Pennsylvania"},
        {areacode: "727", state: "Florida"},
        {areacode: "731", state: "Tennessee"},

        {areacode: "732", state: "New Jersey"},
        {areacode: "734", state: "Michigan"},
        {areacode: "737", state: "Texas"},
        {areacode: "740", state: "Ohio"},
        {areacode: "754", state: "Florida"},
        {areacode: "757", state: "Viriginia"},

        {areacode: "758", state: "St. Lucia"},
        {areacode: "760", state: "California"},
        {areacode: "763", state: "Minnesota"},
        {areacode: "765", state: "Indiana"},
        {areacode: "767", state: "Dominica"},
        {areacode: "770", state: "Georgia"},

        {areacode: "772", state: "Florida"},
        {areacode: "773", state: "Illinois"},
        {areacode: "774", state: "Massachusetts"},
        {areacode: "775", state: "Nevada"},
        {areacode: "778", state: "British Columbia, Canada"},
        {areacode: "780", state: "Alberta, Canada"},

        {areacode: "781", state: "Massachusetts"},
        {areacode: "784", state: "St. Vincent &amp; Gren."},
        {areacode: "785", state: "Kansas"},
        {areacode: "786", state: "Florida"},
        {areacode: "787", state: "Puerto Rico"},

        {areacode: "801", state: "Utah"},
        {areacode: "802", state: "Vermont"},
        {areacode: "803", state: "South Carolina"},
        {areacode: "804", state: "Virginia"},
        {areacode: "805", state: "California"},
        {areacode: "806", state: "Texas"},

        {areacode: "807", state: "Ontario, Canada"},
        {areacode: "808", state: "Hawaii"},
        {areacode: "809", state: "Dominican Republic"},
        {areacode: "810", state: "Michigan"},
        {areacode: "812", state: "Indiana"},
        {areacode: "813", state: "Florida"},

        {areacode: "814", state: "Pennsylvania"},
        {areacode: "815", state: "Illinois"},
        {areacode: "816", state: "Missouri"},
        {areacode: "817", state: "Texas"},
        {areacode: "818", state: "California"},
        {areacode: "819", state: "Quebec, Canada"},

        {areacode: "828", state: "North Carolina"},
        {areacode: "830", state: "Texas"},
        {areacode: "831", state: "California"},
        {areacode: "832", state: "Texas"},
        {areacode: "835", state: "Pennsylvania"},
        {areacode: "843", state: "South Carolina"},

        {areacode: "845", state: "New York"},
        {areacode: "847", state: "Illinois"},
        {areacode: "848", state: "New Jersey"},
        {areacode: "850", state: "Florida"},
        {areacode: "856", state: "New Jersey"},
        {areacode: "857", state: "Massachusetts"},

        {areacode: "858", state: "California"},
        {areacode: "859", state: "Kentucky"},
        {areacode: "860", state: "Connecticut"},
        {areacode: "862", state: "New Jersey"},
        {areacode: "863", state: "Florida"},
        {areacode: "864", state: "South Carolina"},

        {areacode: "865", state: "Tennessee"},
        {areacode: "867", state: "Yukon, NW Territories, Canada"},
        {areacode: "868", state: "Trinidad and Tobago"},
        {areacode: "869", state: "St. Kitts &amp; Nevis"},
        {areacode: "870", state: "Arkansas"},

        {areacode: "872", state: "Illinois"},
        {areacode: "876", state: "Jamaica"},
        {areacode: "878", state: "Pennsylvania"},
        {areacode: "901", state: "Tennessee"},
        {areacode: "902", state: "Nova Scotia, Canada"},
        {areacode: "903", state: "Texas"},

        {areacode: "904", state: "Florida"},
        {areacode: "905", state: "Ontario, Canada"},
        {areacode: "906", state: "Michigan"},
        {areacode: "907", state: "Alaska"},
        {areacode: "908", state: "New Jersey"},
        {areacode: "909", state: "California"},

        {areacode: "910", state: "North Carolina"},
        {areacode: "912", state: "Georgia"},
        {areacode: "913", state: "Kansas"},
        {areacode: "914", state: "New York"},
        {areacode: "915", state: "Texas"},
        {areacode: "916", state: "California"},

        {areacode: "917", state: "New York"},
        {areacode: "918", state: "Oklahoma"},
        {areacode: "919", state: "North Carolina"},
        {areacode: "920", state: "Wisconsin"},
        {areacode: "925", state: "California"},
        {areacode: "928", state: "Arizona"},

        {areacode: "931", state: "Tennessee"},
        {areacode: "936", state: "Texas"},
        {areacode: "937", state: "Ohio"},
        {areacode: "939", state: "Puerto Rico"},
        {areacode: "940", state: "Texas"},
        {areacode: "941", state: "Florida"},

        {areacode: "947", state: "Michigan"},
        {areacode: "949", state: "California"},
        {areacode: "952", state: "Minnesota"},
        {areacode: "954", state: "Florida"},
        {areacode: "956", state: "Texas"},
        {areacode: "959", state: "Connecticut"},

        {areacode: "970", state: "Colorado"},
        {areacode: "971", state: "Oregon"},
        {areacode: "972", state: "Texas"},
        {areacode: "973", state: "New Jersey"},
        {areacode: "975", state: "Missouri"},
        {areacode: "978", state: "Massachusetts"},

        {areacode: "979", state: "Texas"},
        {areacode: "980", state: "North Carolina"},
        {areacode: "984", state: "North Carolina"},
        {areacode: "985", state: "Louisiana"},
        {areacode: "989", state: "Michigan"}
    ]
};
